<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="wowter.napnop.net" />
    <meta name="description" content="Speak like a (coding) Ninja usl (ultra short course)" />
    <title>Praat als een Ninja!</title>
    <link href="./webfonts/material-icons.css"
          rel="stylesheet">
    <link href="./css/styles.css"
          rel="stylesheet">

</head>
<body>
<ul id="78e99e2e9f22df0c30f603c6d7797dba" class="multiple-choice-questionnaire">
    <li>
        <details>
            <summary>pkg</summary>
            <ol class="multiple-choice">
                <li>hoor pkg<span data-soundid="./sounds/peekaagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/peekaygeeSlow.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/peekaygeeFast.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/package.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>unpkg</summary>
            <ol class="multiple-choise">
                <li>hoor unpkg<span data-soundid="./sounds/u-en-peekagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/youanpeekaagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/youanpeekaageeSlow.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/unpackage.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/unpackageFast.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/burp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>MySQL</summary>
            <ol class="multiple-choise">
                <li>hoor MySQL<span data-soundid="./sounds/MySQL.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/mysqual.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/mysequel.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/michael-jackson.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>SQL</summary>
            <ol class="multiple-choise">
                <li>hoor SQL<span data-soundid="./sounds/eskuel_en.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/sequel_en.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/eskuel_nl.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/michael-jackson.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>C#</summary>
            <ol class="multiple-choise">
                <li>hoor C#<span data-soundid="./sounds/siesjarp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/sieeeeesjaaaarp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/cis.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/cool.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/kool.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seeee_hekje.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seehash.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seekruis.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/sie_ou_ou_ell.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/zee_o_o_el.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>#!</summary>
            <ol class="multiple-choise">
                <li>hoor #!<span data-soundid="./sounds/shebang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/shabang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/poundbang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashbang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashexclaim.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashpling.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>

    </li>
</ul>
<ul id="2093211e1bb23c95603ec5196ab622bd"  class="multiple-choice-questionnaire">
    <li>
        <details>
            <summary>pkg</summary>
            <ol class="multiple-choice">
                <li>hoor pkg<span data-soundid="./sounds/peekaagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/peekaygeeSlow.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/peekaygeeFast.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor pkg<span data-soundid="./sounds/package.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>unpkg</summary>
            <ol class="multiple-choise">
                <li>hoor unpkg<span data-soundid="./sounds/u-en-peekagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/youanpeekaagee.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/youanpeekaageeSlow.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/unpackage.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/unpackageFast.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor unpkg<span data-soundid="./sounds/burp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>MySQL</summary>
            <ol class="multiple-choise">
                <li>hoor MySQL<span data-soundid="./sounds/MySQL.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/mysqual.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/mysequel.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor MySQL<span data-soundid="./sounds/michael-jackson.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>SQL</summary>
            <ol class="multiple-choise">
                <li>hoor SQL<span data-soundid="./sounds/eskuel_en.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/sequel_en.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/eskuel_nl.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor SQL<span data-soundid="./sounds/michael-jackson.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>C#</summary>
            <ol class="multiple-choise">
                <li>hoor C#<span data-soundid="./sounds/siesjarp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/sieeeeesjaaaarp.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/cis.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/cool.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/kool.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seeee_hekje.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seehash.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/seekruis.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/sie_ou_ou_ell.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor C#<span data-soundid="./sounds/zee_o_o_el.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>
    </li>
    <li>
        <details>
            <summary>#!</summary>
            <ol class="multiple-choise">
                <li>hoor #!<span data-soundid="./sounds/shebang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/shabang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/poundbang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashbang.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashexclaim.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
                <li>hoor #!<span data-soundid="./sounds/hashpling.ogg" class="speaker material-icons md-24 md-greenish">volume_up</span>
                    <details>
                        <summary>nu jij</summary>
                        <label>inspreken <button class="record">start</button></label>
                        <button class="stop">stop</button><a class="save">bewaar</a>
                        <article class="sound-clip"></article>
                    </details>
                </li>
            </ol>
        </details>

    </li>
</ul>
<script type="module">
    import { ListenAndSpeak as hearAndSpeak }   from './listen-and-speak.js';
    let ulMultiple_1 = document.getElementById("78e99e2e9f22df0c30f603c6d7797dba");
    let ulMultiple_2 = document.getElementById("2093211e1bb23c95603ec5196ab622bd");
    let MultipleManager = new hearAndSpeak();
    MultipleManager.initiateMultipleChoice(ulMultiple_2);
    MultipleManager.initiateMultipleChoice(ulMultiple_1);
</script>
</body>
</html>
